var TREE_ITEMS = [
    ['FileNet P8-Dokumentation', '', {'sl':0,'tt':'FileNet P8-Dokumentation','st':1,'s0':'lib','s4':'lib','s8':'lib','s12':'lib','s64':'lib','s68':'lib','s72':'lib','s76':'lib'},
      ['Hilfeverzeichnis', 'p8_dir_start.htm', {'sl':0,'tt':'Inhalt des Hilfeverzeichnisses','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['FileNet P8 System Installation', '', {'sl':0,'tt':'Container FileNet P8 System Installation','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['FileNet P8 Platform Installation and Upgrade (PDF)', '../installation/_install_guide.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Platform Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Rendition Engine Installation and Upgrade Guide (PDF)', '../installation/re_install/re_install_guide.pdf', {'sl':0,'tt':'Open PDF Rendition Engine Installation and Upgrade Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 eForms Installation and Upgrade (PDF)', '../installation/eforms_install/eforms_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 eForms Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['IBM FileNet Workplace XT Installation Guide (PDF)', '../installation/workplacext_install/_workplacext_installation_guide.pdf', {'sl':0,'tt':'Open PDF IBM FileNet Workplace XT Installation Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Connector for SharePoint Web Parts Installation Guide (PDF)', '../installation/sharepoint/webparts_install/sp_webparts_install.pdf', {'sl':0,'tt':'Open PDF FileNet Connector for SharePoint Web Parts Installation Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet Connector for SharePoint Document Libraries Installation Guide (PDF)', '../installation/sharepoint/doclib_install/sp_doclib_install.pdf', {'sl':0,'tt':'Open PDF FileNet Connector for SharePoint Document Libraries Installation Guide (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebLogic Installation and Upgrade (PDF)', '../installation/portlets/weblogic/portlets_wl_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebLogic Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Portlets for WebSphere Installation and Upgrade (PDF)', '../installation/portlets/websphere/portlets_ws_install.pdf', {'sl':0,'tt':'Open PDF FileNet P8 Portlets for WebSphere Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Process Analyzer Installation (PDF)', '../installation/pa_install/_pa_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Analyzer Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Process Simulator Installation (PDF)', '../installation/ps_install/_ps_install_guide.pdf', {'sl':0,'tt':'Open PDF Process Simulator Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Records Manager Installation and Upgrade (PDF)', '../installation/rm_install/rm_install.pdf', {'sl':0,'tt':'Open PDF Records Manager Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['Business Activity Monitor Installation (PDF)', '../installation/bam_install/bam_install.pdf', {'sl':0,'tt':'Open PDF Business Activity Monitor Installation (PDF) in another window','tw':'pdfWindow'}],
        ['Content Federation Services for Image Services Guidelines (PDF)', '../cfs_help/cfs_guide.pdf', {'sl':0,'tt':'Open PDF Content Federation Services for Image Services Guidelines (PDF) in another window','tw':'pdfWindow'}],
        ['Content Federation Services Installation and Upgrade (PDF)', '../installation/cfs_install/cfs_install.pdf', {'sl':0,'tt':'Open PDF Content Federation Services Installation and Upgrade (PDF) in another window','tw':'pdfWindow'}],
        ['FileNet P8 Platform Release Notes (web)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/40x/p8_400_Release_notes.pdf', {'sl':0,'tt':'Open web location FileNet P8 Platform Release Notes (web) in another window','tw':'webWindow'}],
        ['High Availability Technical Notice (web)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/40x/p8_40x_ha_tech_note.pdf', {'sl':0,'tt':'Open web location High Availability Technical Notice (web) in another window','tw':'webWindow'}],
        ['Installing in a non-English Environment (web)', 'ftp://ftp.software.ibm.com/software/data/cm/filenet/docs/p8doc/40x/p8_40x_non_english_install.pdf', {'sl':0,'tt':'Open web location Installing in a non-English Environment (web) in another window','tw':'webWindow'}],
      ],
      ['FileNet P8 Administration', '', {'sl':0,'tt':'Container FileNet P8 Administration','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Enterprise-wide Administration', 'en_adm_start.htm', {'sl':0,'tt':'Contents for Enterprise-wide Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Application Engine Administration', 'ae_adm_start.htm', {'sl':0,'tt':'Contents for Application Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Administration', 'ce_adm_start.htm', {'sl':0,'tt':'Contents for Content Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Administration', 'pe_admin_hb_start.htm', {'sl':0,'tt':'Contents for Process Engine Administration','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Benutzerhilfe', '', {'sl':0,'tt':'Hilfe für Container-Benutzer','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Verwenden von Workplace', 'wp_start.htm', {'sl':0,'tt':'Inhalt für Verwendung von Workplace','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Verwenden von Workplace XT', '../workplacext_help/_start_here_workplacext.htm', {'sl':0,'tt':'Thema Verwenden von Workplace XT','st':0,'uid':'828bfd0e-a16f-4b89-8a28-7ebe6a835c4e'},
          ['Anmelden und Abmelden', '../workplacext_help/ui_help/login.htm', {'sl':0,'tt':'Thema Anmelden und Abmelden','st':0,'uid':'d0df75fb-8296-4087-88e5-e7944cead208'}],
          ['Erste Schritte', '../workplacext_help/ui_help/browse/getting_started.htm', {'sl':0,'tt':'Thema Erste Schritte','st':0,'uid':'b7dc927a-f85f-4490-90f4-213701225120'}],
          ['Eingabehilfen in Workplace XT', '../workplacext_help/ui_help/browse/accessibility.htm', {'sl':0,'tt':'Thema Eingabehilfen in Workplace XT','st':0,'uid':'9d76f837-1a43-461e-95a6-165074dcbdeb'}],
          ['Durchsuchen nach Ordnern und Dokumenten', '../workplacext_help/ui_help/browse/_start_here_browse.htm', {'sl':0,'tt':'Thema Durchsuchen nach Ordnern und Dokumenten','st':0,'uid':'8de62fc1-8591-4a76-a0ca-d242508f89ad'},
            ['Verwenden einer Suchvorlage', '../workplacext_help/ui_help/browse/search_templates.htm', {'sl':0,'tt':'Thema Verwenden einer Suchvorlage','st':0,'uid':'72789bd4-f66f-4e37-8555-07e17cb5d5d4'}],
            ['Aktionsbezogene Werkzeuge', '../workplacext_help/ui_help/browse/actions_use_tools.htm', {'sl':0,'tt':'Thema Aktionsbezogene Werkzeuge','st':0,'uid':'4b585f6a-176e-4500-b808-d5adb6ce40ad'}],
          ],
          ['Suchen nach Ordnern und Dokumenten', '../workplacext_help/ui_help/search/_start_here_search.htm', {'sl':0,'tt':'Thema Suchen nach Ordnern und Dokumenten','st':0,'uid':'d2093b16-9156-46fe-955e-84def4f9440c'},
            ['Suchen nach Eigenschaften (einfach)', '../workplacext_help/ui_help/search/search_simple.htm', {'sl':0,'tt':'Thema Suchen nach Eigenschaften (einfach)','st':0,'uid':'78b2e86e-9c7d-46cd-8000-10e883c69354'}],
            ['Suchen nach Schlüsselwort', '../workplacext_help/ui_help/search/search_keyword.htm', {'sl':0,'tt':'Thema Suchen nach Schlüsselwort','st':0,'uid':'470c48f8-7a82-41d4-aa7e-0c2514eb286dc'}],
            ['Suchen nach Eigenschaften (erweitert)', '../workplacext_help/ui_help/search/search_advanced.htm', {'sl':0,'tt':'Thema Suchen nach Eigenschaften (erweitert)','st':0,'uid':'5a7888c2-248a-40cc-bf8c-4b3669c821ef'}],
          ],
          ['Configure Workplace XT', '', {'sl':0,'tt':'Container Configure Workplace XT','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Manage Workplace XT configuration files', '../workplacext_help/admin_help/wpxt_config_files.htm', {'sl':0,'tt':'Topic Manage Workplace XT configuration files','st':0,'uid':'78e2eb03-f080-4e40-ac68-fe5fed8e8530'}],
            ['Configure logging', '../workplacext_help/admin_help/wpxt_logging.htm', {'sl':0,'tt':'Topic Configure logging','st':0,'uid':'44df804d-c317-468b-ba3a-af66fb4d23fe'}],
            ['Customize search options', '../workplacext_help/admin_help/search_options.htm', {'sl':0,'tt':'Topic Customize search options','st':0,'uid':'5098fb2e-4a1c-4810-99a3-be74dc15485b'}],
            ['Customize Workplace XT actions', '../workplacext_help/admin_help/menuactions_config.htm', {'sl':0,'tt':'Topic Customize Workplace XT actions','st':0,'uid':'4923e29f-b206-4ad8-9fcf-dc6f4dadd152'}],
          ],
        ],
        ['Aktionen, Voreinstellungen und Werkzeuge', 'ae_ref_start.htm', {'sl':0,'tt':'Inhalt für Aktionen, Voreinstellungen und Werkzeuge','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Integrating workflow', '', {'sl':0,'tt':'Container Integrating workflow','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['Workflow overview', 'pe_wf_start.htm', {'sl':0,'tt':'Contents for Workflow overview','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Workflow applications', '', {'sl':0,'tt':'Container Workflow applications','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
            ['Process Administrator', 'pe_admin_start.htm', {'sl':0,'tt':'Contents for Process Administrator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Process Configuration Console', 'pe_config_start.htm', {'sl':0,'tt':'Contents for Process Configuration Console','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Process Designer', 'pe_designer_start.htm', {'sl':0,'tt':'Contents for Process Designer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
            ['Process Simulation Console', '../po_help/console.htm', {'sl':0,'tt':'Link to Process Simulation Console','st':0,'tw':'_parent'}],
            ['Process Simulation Designer', '../po_help/designer.htm', {'sl':0,'tt':'Link to Process Simulation Designer','st':0,'tw':'_parent'}],
            ['Process Tracker', 'pe_tracker_start.htm', {'sl':0,'tt':'Contents for Process Tracker','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ],
        ],
      ],
      ['FileNet P8 WebDAV Servlet', 'web_dav_start.htm', {'sl':0,'tt':'Contents for FileNet P8 WebDAV Servlet','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ['Developer Help', '', {'sl':0,'tt':'Container Developer Help','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Developer Roadmap', 'dev_map_start.htm', {'sl':0,'tt':'Contents for Developer Roadmap','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Engine Development', 'dev_ce_start.htm', {'sl':0,'tt':'Contents for Content Engine Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['eForms Development', 'dev_ef_start.htm', {'sl':0,'tt':'Contents for eForms Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet System Manager Development', 'dev_fsm_start.htm', {'sl':0,'tt':'Contents for FileNet System Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Engine Development', 'dev_pe_start.htm', {'sl':0,'tt':'Contents for Process Engine Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager Development', 'dev_rm_start.htm', {'sl':0,'tt':'Contents for Records Manager Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Workplace Development', 'dev_wp_start.htm', {'sl':0,'tt':'Contents for Workplace Development','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['Erweiterungsmodule', '', {'sl':0,'tt':'Container für Erweiterungsmodule','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Business Activity Monitor', 'bam_start.htm', {'sl':0,'tt':'Inhalt für Business Activity Monitor','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Content Federation Services', 'cfs_start.htm', {'sl':0,'tt':'Contents for Content Federation Services','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['FileNet P8 eForms', '', {'sl':0,'tt':'Container für FileNet P8 eForms','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
          ['eForms-Benutzerhilfe', 'ef_usr_start.htm', {'sl':0,'tt':'Inhalt für die eForms-Benutzerhilfe','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
          ['Form Policies', 'ef_fp_start.htm', {'sl':0,'tt':'Contents for Form Policies','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ],
        ['FileNet P8 Portlets', 'portal_start.htm', {'sl':0,'tt':'Contents for FileNet P8 Portlets','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['IBM FileNet Connector for SharePoint', 'sp_start.htm', {'sl':0,'tt':'Inhalt für IBM FileNet Connector for SharePoint','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Analyzer', 'pa_userguide_start.htm', {'sl':0,'tt':'Contents for Process Analyzer','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Process Simulator', 'ps_start.htm', {'sl':0,'tt':'Contents for Process Simulator','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
        ['Records Manager', 'rm_usr_start.htm', {'sl':0,'tt':'Inhalt für Records Manager','st':0,'tw':'_parent','fn':1,'ho':'onItemOpenHandler'}],
      ],
      ['ibm.com: Info zu IBM - Datenschutz - Kontakt', '', {'sl':0,'tt':'Container ibm.com: Info zu IBM - Datenschutz - Kontakt','st':0,'s0':'div','s4':'div','s8':'div','s12':'div','s64':'div','s68':'div','s72':'div','s76':'div'},
        ['Info zu IBM (Web)', 'http://www.ibm.com/ibm/de/de/', {'sl':0,'tt':'Info zu IBM (Web) in einem anderen Fenster öffnen','tw':'webWindow'}],
        ['Datenschutz (Web)', 'http://www.ibm.com/privacy/de/de/', {'sl':0,'tt':'Datenschutz (Web) in einem anderen Fenster öffnen','tw':'webWindow'}],
        ['Kontakt (Web)', 'http://www.ibm.com/contact/de/', {'sl':0,'tt':'Kontakt (Web) in einem anderen Fenster öffnen','tw':'webWindow'}],
      ],
    ]
  ];